/* independence style */
@import url("BaseStyle.css");

/* html */
.twikiEmulatedLink,
a, a:link, a:active {
  color: #555; 
}
a:hover { 
  /*color: #900; */
  color: #900;
}

hr {
  /* border-bottom:1px solid #900;  */
  border-bottom:1px solid #900;
}

/* layout */
.natBody {
  margin:0;
  padding:0;
}
.natBodyContents {
  line-height: 140%;
  padding: 0px;
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  text-align:left;
}
.natMiddleLeft {
  padding:15px 15px 0px 20px;
}
.natMiddleRight {
  padding:15px 10px 0px 15px;
}

.natTopLeftContents {
  margin:15px 0px 15px 20px;
}
.natTopRightContents {
  margin:15px 20px 15px 0px;
}

.natMainHeaderContents,
.natMainFooterContents {
  margin-bottom:10px;
  margin-top:0px;
}

/* top */
.natHeaderArt {
  /*background: #900;*/
  background : #900;
}
.natTopBar {
  font-family:Georgia, 'Times New Roman', serif;
  color:white;
  border-bottom: 1px solid #FFFFFF;
}

.natTopLeft,
.natTopRight,
.natTopBar a:hover,
.natTopBar a {
  color:white;
}

.natWebTitle a {
  font-family: Georgia, 'Times New Roman', serif;
  color:white;
}
.natWebTitle {
  padding-top:10px;
  padding-bottom:10px;
  font-size:30px;
}

.natTopRightContents {
  font-size:12px;
  font-family:'Trebuchet MS', arial, sans-serif;
}
.natWebSlogan {
  font-family:'Trebuchet MS', arial, sans-serif;
}
.natTopicActions {
  font-size:12px;
  line-height:120%;
}

.natSearchBox input {
  margin-top:5px;
  width:170px;
  /*background:#900;*/
  background: #900;
  color:white;
  border:1px dotted white;
  _border:1px solid white; /* IE only */
}
.natSearchBoxPos1 input,
.natSearchBoxPos2 input,
.natSearchBoxPos3 input {
  background:white;
  color: #666666;
  font-weight:bold;
  /*border:1px dotted #900;
  _border:1px solid #900; /* IE only */
  border:1px dotted #900;
  _border:1px solid #900; /* IE only */

  width:99%;
}

.natAction {
  font-weight:bold;
  color:white;
}

/* sidebar */
.natTopRight,
.natSideBarRight {
  width:260px;
  /*width:200px;*/
}
.natSideBarContents {
  font-family: 'Trebuchet MS', arial, sans-serif;
  line-height:1.4em;
}

.natSideBar h1 {
  padding: 3px;
  padding-left:0px;
}
.natSideBar h1 a,
.natSideBar h1 {
  /*color: #900;*/
  color: #900; 
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration:none;
  letter-spacing: .3em;
}

.natSideBar h2 {
  padding-left:0px;
}
.natSideBar h2,
.natSideBar h2 a {
  font-size:15px;
  color: #666666;
}

.natSideBar ul {
  padding-left:0px;
  margin:0px 0px 10px 1.2em;
}

.natNotes {
  padding-left:5px;
}

/* main area */
.natMiddle {
  color: #666666;
  font-family: 'Trebuchet MS', sans-serif;
  background:#FFFFFF;
}

.natMain .twikiEmulatedLink,
.natMain a {
  font-weight:normal;
  color:#0F314E;
  text-decoration:underline;
}
.natMain a:hover {
  /*color:#900;*/
  color:#900;
}

.natMain pre {
  border-left:5px solid #eeeeee;
  padding-left:5px;
}

.natMain h1 .twikiEmulatedLink,
.natMain h2 .twikiEmulatedLink,
.natMain h3 .twikiEmulatedLink,
.natMain h4 .twikiEmulatedLink,
.natMain h5 .twikiEmulatedLink,
.natMain h6 .twikiEmulatedLink,
.natMain h1, .natMain h2, .natMain h3, .natMain h4, .natMain h5, .natMain h6,
.natMain h1 a, .natMain h2 a, .natMain h3 a, .natMain h4 a,
.natMain h5 a, .natMain h6 a,
.natMain h1 a:hover, .natMain h2 a:hover, .natMain h3 a:hover,
.natMain h4 a:hover, .natMain h5 a:hover, .natMain h6 a:hover {
  /*color:#900;*/
  color:#900;
}
.natMain h1 {font-size:24px;}
.natMain h2 {font-size:18px;}
.natMain h3 {font-size:16px;}
.natMain h4 {font-size:14px;}
.natMain h5 {font-size:14px;}
.natMain h6 {font-size:14px; margin-top:5px}

.natMain h2 {
  margin-top:10px;
  /*border-bottom:1px solid #900;*/
  border-bottom:1px solid #900; 
}

.natMain table,
.natMain blockquote,
.natMain li {
  line-height: 150%;
}
.natMain .natOopsHeading {
  /*color:#900;*/
  color:#900;
  font-weight:bold;
}
.natMainHeaderContents a {
  text-decoration:none;
}

.natMiddle select,
.natMiddle input,
.natMiddle textarea {
  font-size:12px;
}
.natMiddle input:hover {
  /*color: #900; */
  color: #900; 
}

/* bottom */
.natBottomBarContents {
  letter-spacing:.3em;
  font-size:10px;
  font-family: 'Trebuchet MS', sans-serif;
  line-height: 150%;
  color: #666666;
  margin-bottom:5px;
  margin-left:10px;
  margin-right:10px;
}
.natCopyRight {
  display:inline;
}

/* twiki tables */
.twikiTable {
  /*border:1px #900 solid;*/
  border:1px #900 solid;

  background:white;
  font-size:12px;
}
.twikiTable th {
  /* background:#900;*/
   background:#900;
  font-family: 'Trebuchet MS', sans-serif;
  letter-spacing: .3em;
}
.twikiTable th,
.twikiTable th span,
.twikiTable th font,
.twikiTable th a {
  color:white;
  font-weight:bold;
}
.twikiTable th a {
  text-decoration:none;
}

.twikiTable th a:hover {
  color:#0F314E;
  text-decoration:none;
}

.twikiTable th {
  border:1px dotted white;
  _border:1px solid white; /* IE only */
}
.twikiTable td {
  border:1px ridge #999;
  background:white;
}
.twikiTableEven td {
  background:#f0f0f0;
}
.natTopicEditForm table td {
  border:0px;
}
.twikiDiffTable td {
  border:0px;
}
/* topic form */
.natTopicForm .natTopicFormFirstCol a,
.natTopicForm .natTopicFormFirstCol,
.natTopicForm .twikiFirstCol,
.natTopicForm th {
  letter-spacing: .3em;
  /*background:#900;*/
  background:#900;
  color:white;
  font-family: 'Trebuchet MS', sans-serif;
  font-weight:bold;
  font-size:x-small;
}
.natTopicForm .natTopicFormFirstCol a,
.natTopicForm th,
.natTopicForm th a {
  color:white;
  /*background:#900;*/
  background:#900;
  font-weight:bold;
}
.natTopicForm .natTopicFormFirstCol a,
.natTopicForm th a {
  text-decoration:none;
}

.natTopicForm .natTopicFormFirstCol a:hover,
.natTopicForm th a:hover {
  color:#0F314E;
  text-decoration:none;
}

.natTopicForm table {
  /*border:1px #900 solid;*/
  border:1px #900 solid;
}
.natTopicForm th {
  border:1px dotted white;
  _border:1px solid white; /* IE only */
}
.natTopicForm td {
  border:1px ridge #999;
}

/* twiki page form */
.twikiPageForm {
  background: #f8f8f8;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding:10px;
}
.twikiPageForm table {
  border:1px #900 solid;
}
.twikiPageForm .twikiFirstCol,
.twikiPageForm th {
  vertical-align:middle;
  border:1px dotted white;
  _border:1px solid white; /* IE only */
}
.twikiPageForm .twikiFirstCol,
.twikiPageForm th,
.twikiPageForm th a {
  letter-spacing: .3em;
  font-family: 'Trebuchet MS', sans-serif;
  background:#900;
  text-decoration:none;
  color:white;
  background:#900;
  font-weight:bold;
}

.twikiPageForm td a:hover,
.twikiPageForm th a:hover {
  color:white;
  text-decoration:underline;
}


/* search table */
.natSearchTable {
  border:1px #900 solid;
  margin-top:1em;
}
.natSearchTable:first-child {
  margin-top:0em;
}
.natSearchTableTitle th {
  color:white;
  background:#900;
  font-family: 'Trebuchet MS', sans-serif;
  letter-spacing: .3em;
  vertical-align:middle;
}
.natSearchHit {
  border:1px #900 solid;
  line-height:140%;
}
.natSearchHit th {
  padding:0.5em 0.5em 0 0.5em;
}
.natSearchHit td {
  padding:0 0.5em 0.5em 0.5em;
}

.natSearchHitEven {
  background:#f0f0f0;
}

/* misc twiki */
.twikiNew {
  color:#900; 
}

.twikiNewLink {
  color:#900;
}

/* supported plugins and applications */

/* RedDotPlugin */
.natSideBar .redDot a {
  color:#0F314E;
}

/* HeadlinesPlugin */
.headlinesTitle a {
  text-decoration:none;
}

/* blogging */
.blogAbout {
  line-height:1.3em;
}
.blogSideBarSection {
  line-height:1.4em;
}
.blogSideBarSection ul {
  padding-left:1.3em;
}
.blogSideBarSection ol {
  padding-left:2em;
}
.blogHeadline h1,
.blogHeadline h2,
.blogHeadline a {
  text-decoration:none;
  border:0px;
}
.blogHeadline {
  border-bottom:1px solid #900;
  margin-bottom:5px;
}
.blogHeadline .blogCommentCount {
  font-size:1.5em;
}
.blogEntry {
  margin-bottom:1em;
}
.blogInfo {
  font-size:0.9em;
  margin-bottom:0.5em;
}
.blogCommentOdd {
  background:#eee;
}
.natSideBar .blogAuthorButtons,
.natSideBar .blogAdminButtons {
  background:white;
  border:0px;
}
.blogNavigation {
  font-size:0.9em;
}
.blogNavigation a {
  text-decoration:none;
}
.blogCommentNr {
  color:#900;
}
.blogSubmitButton:hover {
  color: #900; 
}
